# Schema5


## Values

| Name                        | Value                       |
| --------------------------- | --------------------------- |
| `UNKNOWN`                   | unknown                     |
| `OPENAI_RESPONSES_V1`       | openai-responses-v1         |
| `AZURE_OPENAI_RESPONSES_V1` | azure-openai-responses-v1   |
| `XAI_RESPONSES_V1`          | xai-responses-v1            |
| `ANTHROPIC_CLAUDE_V1`       | anthropic-claude-v1         |
| `GOOGLE_GEMINI_V1`          | google-gemini-v1            |